# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Wed Jun 24 22:14:01 UTC 2015
pkgname = opennx
pkgver = 0.16.0.729-2.1
pkgdesc = A GPL replacement for the NoMachine client
url = http://opennx.sf.net/
builddate = 1435184040
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 2127872
arch = arm
license = GPL
depend = wxgtk2.8
depend = libcups
depend = libxext
depend = libxft
depend = xorg-xauth
depend = curl
depend = nx-common
depend = hicolor-icon-theme
makedepend = zip
makedepend = opensc
makedepend = libpulse
makedepend = smbclient
makedepend = libusb-compat
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
